/*LAYOUT: Three-Column (Right) PrimaryDESCRIPTION: Three-column 950px fixed layout with two sidebars right of content, primary being on the left.*/
body {    min-width:960px;}
#header {    position:relative;}
#branding {
    width:940px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:940px;
    margin:0 auto;
}
#main {
    width:940px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:500px;
    float:left;
    margin:0 0 0 5px;
}
#content {
    overflow:hidden;
}
#primary {
    width:210px;
    float:left;
    margin:0 0 0 5px;
}
#secondary {
    width:210px;
    float:right;
    margin:0 0 0 5px;
}
#footer {
    clear:both;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 10px 0 10px;
}
#subsidiary #third {
    margin:0 0 0 10px;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}

#access{overflow: visible;}
#main{clear: both;}
/* this margin sets the space between the content and the first sidebar */
#content{
margin:0 20px 0 10px;
}